Subject: Re: problems with patch.exe
From: [email-masked] (Fabio Somenzi)

5 Jun 1997 09:32:07 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
X-Mailer: emacs 19.32.1 (via feedmail 5 I) 
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

>>>>> "r" == rfmy  <[email-masked]> writes:

 r> made available at prep.ai.mit.edu, solves the problem.  I built a
 r> Win32 executable from these patch 2.3 sources, needing to modify
 r> only the Makefile and config.h files. I can post or send these
 r> files or the executable if there is interest.

I'd be interested in the changes.

Thanks

Fabio

-- 
Fabio Somenzi          | Phone: 303-492-3466
University of Colorado | Fax:   303-492-2758
ECE Dept.              | Email: [email-masked]
Boulder CO 80309-0425  | WWW:   http://vlsi.colorado.edu/~fabio

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".